body{ font-family:"微软雅黑"; font-size:14px;  color:#212121; position: relative; min-width:1280px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.slick-dots li button:before{ display: none; }
.txt-elise{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.container{ width: 1230px;}
.header{ background: #1f6db7; height: 110px; }
.logo{ height: 110px; line-height: 110px; }
.header-txt{ margin-left: 55px; margin-top: 40px; }
.search-box{ position: relative; border:solid 1px #c0c8cf; width: 340px; height: 45px; padding-right: 66px; margin-top: 35px; }
.search-box .form-control{ height: 43px; width: 100%; border-radius: 0; border:none; background: #e9f1f8; }
.btn-search{ position: absolute; right: 0; top: 0; bottom: 0; width: 66px; border:none; border-radius: 0; background: #0a5aa6!important; }
.nav-box{ background: #0858a4; position: relative; z-index: 10000; }
.nav-list li{ float: left; width: 12.5%; position: relative; }
.nav-list li a{ display: block; font-size: 16px; color: #fff; line-height: 50px; position: relative; }
.nav-list li a:hover:before,.nav-list li a.active:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 4px; background: #fff; }
.nav-down{ position: absolute; left: 0; display: none; top: 100%; width: 100%; background: #fff; }
.nav-down li{ float: none; width: 100%; }
.nav-down li a{ font-size: 16px; color: #666; line-height: 60px; border-bottom: solid 1px #eee; }
.nav-down li a:before{ display: none!important; }
.nav-down li a:hover{ background: #d4eafe; color: #1f6db7!important; }
.nav-list li:hover .nav-down{ display: block; }
.banner{ overflow:hidden; margin:0;  }
.banner img{ width: 100%;  height: 380px; }
.banner .slick-dots{ bottom: 30px; }
.banner .slick-dots li,.banner .slick-dots li button{ width: 15px; height: 15px;  border-radius: 50%; }
.banner .slick-dots li button{ background: #fff; }
.banner .slick-dots li.slick-active button{ background: #1f6db7; }
.index-back{ background: url(../images/index-back.png) center top repeat-x; }
.title{ margin-top: 40px; margin-bottom: 20px; border-bottom: solid 2px #a0a0a0; }
.title-left{ font-size: 20px; color: #333; font-weight: bold; position: relative; padding-bottom: 15px; }
.title-left span{ font-size: 14px; text-transform:uppercase; color: #1f6db7; padding-left: 15px;}
.title a{ float: right; color: #666; margin-top: 10px;}
.title-left:before{ display: block; content: ""; position: absolute; left: 0; bottom: -1px; height: 3px; background: #1f6db7; width: 160px; }
.img-slick a{ display: block; position: relative; }
.img-slick a img{ width: 375px; height: 270px; }
.img-date{ position: absolute; left: 0; top: 0; z-index: 10; font-size: 12px; padding-top: 10px; color: #fff; background: #1f6db7; width: 60px; height: 60px; text-align: center; }
.img-date span{ font-size: 14px; font-weight: bold; }
.img-tt{ position: absolute; left: 0; right: 0; bottom: 0; color: #fff; background: #000; background: rgba(0,0,0,0.5); line-height: 40px; padding:0 15px; }
.img-slick{ height: 270px; overflow:hidden; width: 375px; }
.xy-list{ width: 360px; }
.xy-list li a{ color: #333; padding-left: 15px; background: url(../images/li.png) left center no-repeat; }
.xy-list li{ line-height: 36px; }
.col-xs-8{ width: 780px; }
.xy-list{ margin-top: -10px; }
.index-right{ width: 420px; }
.xy-list-lg{ width: 100%; }
.xy-list-lg li{ position: relative; padding-right: 95px; }
.xy-list-lg li span{ position: absolute; right: 0; top: 0; color: #999; }
.xy-list-sm li{ padding-right: 70px; }
.index-lg{ width: 605px; }
.xs-img img{ width: 200px; height: 140px; }
.xs-right{ width: 350px; padding-top:10px; }
.xs-right-tt a{ font-size: 16px; color: #333; font-weight: bold; }
.xs-right-tt{ line-height: 25px; height: 50px; }
.xs-right-p{ color: #666; line-height: 25px; height: 50px; overflow:hidden; margin-top: 15px; }
.xy-list-md li a{ background: url(../images/li02.png) left center no-repeat; padding-left: 20px; }
.xy-list-md{ margin-top: 10px; }
.cq-list li{float: left;width: 300px;padding:0 14px;}
.cq-list{ margin:0 -14px; }
.cq-list li a{ display: block; position: relative; }
.cq-list li a img{ width: 100%; height: 160px; }
.cq-list li a span{ position: absolute; left: 0; right: 0; bottom: 0; background: #000; background: rgba(0,0,0,0.5); color: #fff; line-height: 30px; }
.lj-slick a{ display: block; width: 120px; margin:0 auto; font-size: 16px; color: #333; }
.lj-slick a span{ display: block; width: 120px; height: 120px; margin:0 auto 10px auto; position: relative; overflow:hidden; }
.lj-slick a span i{ position: absolute; transition: 0.3s all; left: 0; top: 0; right: 0; }
.lj-slick a span font{ position: absolute; transition: 0.3s all; left: 0; top: 100%; right: 0; }
.lj-slick a:hover span i{ top: -100%; }
.lj-slick a:hover span font{ top: 0; }
.lj-slick .slick-prev{ width: 20px; height: 34px; background: url(../images/left.png) center no-repeat; left: -55px; margin-top: -17px; }
.lj-slick .slick-next{ width: 20px; height: 34px; background: url(../images/right.png) center no-repeat; right: -55px; margin-top: -17px; }
.slick-prev:before,.slick-next:before{ display: none; }
.footer{ background: url(../images/footer.png) center no-repeat; background-size: cover; padding-top: 40px; }
.footer-tt{ background: url(../images/lind.png) left bottom no-repeat; padding-bottom: 20px; font-size: 18px; color: #fff; margin-bottom: 20px; }
.footer-p p{ color: #fff; margin-bottom: 10px; }
.footer-right-tt{ font-size: 16px; color: #fff; font-weight: bold; margin-bottom: 10px; }
.footer-list li a{ color: #fff; }
.footer-list li{ margin-bottom: 10px; }
.footer-right{ margin-right: 40px; }
.ewm-box img{ width: 104px; margin-bottom: 15px; }
.ewm-box { color: #fff; }
.footer-bottom{ color: #fff; background: #0858a4; padding:15px 0; margin-top: 25px; }
.xy-list li a:hover,.title a:hover,.xs-right-tt a:hover{ color: #0858a4; }
.footer-list li a:hover{ text-decoration: underline!important; }







/*****************科普动态****************/
.banner-list{ height: 400px; }
.list-left{ width: 250px; margin-top: 60px; background: #f2f2f2; }
.list-left-top{ line-height: 80px; background: #246cb1; font-size: 26px; color: #fff; font-weight: bold; }
.left-nav li a{ display: block; font-size: 18px; position: relative; color: #333; line-height: 69px; text-align: center; border-bottom: solid 1px #ccc; }
.list-right{ width: 920px; margin-top: 60px; padding-bottom: 60px; }
.list-header-left{ font-size: 20px; color: #165fa4; margin-bottom: -3px; background: url(../images/lind.png) center bottom no-repeat; padding-bottom: 15px; }
.nav-b{ color: #888; padding-left: 22px; background: url(../images/icon-home.png) left center no-repeat; margin-top: 10px;}
.nav-b a{ color: #888; }
.list-header{ border-bottom: solid 1px #ccc; }
.page-tt{ line-height: 48px; background: #f2f2f2; margin-bottom: 20px; padding:0 20px; margin-top: 40px; }
.page-tt span{ padding-left: 23px; background: url(../images/icon-tt.png) left center no-repeat; font-size: 18px; color: #165fa4; font-weight: bold;}
.page-tt a{ float: right; font-size: 15px; color: #808080; }
.kf-list-img img{ width: 330px; height: 186px; }
.kf-list-right{ margin-left: 355px; padding-top: 10px; }
.kf-list-p{ line-height: 30px; height: 120px; overflow:hidden; text-align: justify; font-size: 16px; color: #333; }
.kf-more{ margin-top: 20px; }
.kf-list li{ margin-bottom: 40px; }
.kp-list li{ float: left; width: 33.3333333%; padding:0 18px;}
.kp-list{ margin:0 -18px; }
.kp-list-img img{ width: 100%; height: 186px; }
.kp-list-tt a{ font-size: 16px; color: #333; }
.kp-list-tt{ line-height: 30px; height: 90px; overflow:hidden; margin-top: 10px; }
.kp-title a{ font-size: 16px; color: #333; padding-left: 8px; background: url(../images/lind-l.png) left center no-repeat; }
.kp-title{ margin-top: 10px; }
.left-nav li a:hover,.left-nav li.active a{ font-weight: bold; color: #17588d; background: #d1e1f7; border-color: #d1e1f7; }
.left-nav li a:hover:before,.left-nav li.active a:before{ display: block; content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 3px; background: #1760a5; }
/*************科学研究*************/
.fx-list li{ float: left; width: 33.333333%; padding:0 18px; margin-top: 40px; }
.fx-list{ margin:0 -18px; }
.fx-list-img img{ width: 100%; height: 186px; }
.fx-list-bottom{ background: #f2f2f2; padding:10px 20px; border-bottom: solid 2px #165fa4; }
.fx-list-tt a{ font-size: 16px; color: #333; }
.fx-list-tt{ line-height: 25px; height: 50px; overflow:hidden; }
.fx-list-p{ color: #808080; line-height: 20px; height: 40px; overflow:hidden; margin-top: 10px; text-align: justify; }
.fx-list-more{ display: block; color: #165fa4; line-height: 21px; background: url(../images/more02.png) right center no-repeat; margin-top: 10px; }
.fx-list-box{ transition: 0.3s all; }
.fx-list-box:hover .fx-list-bottom{ background: #165fa4; }
.fx-list-box:hover .fx-list-tt a,.fx-list-box:hover .fx-list-p{ color: #fff; }
.fx-list-box:hover .fx-list-more{ color: #fff; background: url(../images/more03.png) right center no-repeat;}
.page{ margin-top: 50px; }
/***************历史沿革************/
.ls-ul-left{ width: 50%; }
.ls-ul{ position: relative; padding-top: 40px; margin:40px 0; }
.ls-ul:before{ display: block; content: ""; position: absolute; left: 50%; top: 0; bottom: 0; width: 2px; background: #17588d; }
.ls-ul-date{ background: url(../images/date-lind.png) right center no-repeat; margin-right: -12px; margin-bottom: 10px; font-size: 24px; color: #17588d; padding-left: 125px;}
.ls-ul-p{ width: 290px; font-size: 15px; color: #4c4c4c; line-height: 30px; }
.ls-ul-img img{ width: 180px; height: 135px; margin-left: 30px; }
.ls-ul-left.pull-right .ls-ul-date{background: url(../images/date-lind02.png) left center no-repeat; padding-left: 250px; margin-left: -10px;}
.ls-ul-left.pull-right .ls-ul-p{ margin-left: 30px; }
.ls-ul li{ margin-bottom: -30px; }
.ls-ul i{ position: absolute; left: 0; right: 0; top: -12px; height: 12px; background: url(../images/q.png) center no-repeat; }
.ls-ul b{ position: absolute; left: 0; right: 0; bottom: -12px; height: 12px; background: url(../images/q.png) center no-repeat; }
.article-tt{ font-size: 20px; color: #444; font-weight: bold; margin-top: 40px; }
.article-sm{ font-size: 16px; color: #333; margin-top: 20px; }
.article-b{ color: #999; margin-top: 15px; }
.article-b span{ padding:0 20px; }
.article-txt p{ font-size: 15px; color: #555; line-height: 30px; text-align: justify; }
.article-txt{ border-top: dashed 1px #ddd; padding:30px 0; border-bottom: dashed 1px #ddd; margin-top: 30px; }
.article-p a{ font-size: 16px; color: #555; }
.article-p{ margin-top: 30px; }
.ld-list-lg li{ float: left; width: 33.333333%; padding:0 20px; margin-top: 40px; }
.ld-list-lg{ margin:0 -20px; }
.ld-list-lg-img img{ width: 122px; height: 169px; }
.ld-list-lg-box{ background: #f2f2f2; margin-right: 5px; position: relative; }
.ld-list-lg-box:before{ display: block; content: ""; position: absolute; top: 5px; bottom: -5px; right: -5px; left: 5px; background: #89bbea; }
.ld-list-sm{ background: #f2f2f2; position: relative; z-index: 10; }
.ld-list-right-lg{ padding:20px 15px 0 15px; margin-left: 122px; }
.ld-list-name-lg a{font-size: 14px;color: #333;font-weight: bold;}
.ld-list-p-lg{ color: #666; line-height: 25px; height: 75px; overflow:hidden; margin:10px 0; }
.ld-list-name-lg a:hover{ color: #165fa4; }
.ld-list-lg-box:hover:before{ background: #165fa4; }
/************研究论文************/
.lw-list li{ position: relative; padding-right: 300px; line-height: 64px; border-bottom: dashed 1px #ddd; }
.lw-list li a{ background: url(../images/icon-lw.png) left center no-repeat; padding-left: 22px; font-size: 16px; color: #333;}
.lw-list li span{ position: absolute; right: 0; top: 0; color: #808080; }
.lw-list{ margin-top: 20px; }
.xm-list-img img{ width: 260px; height: 146px; }
.xm-list li{ padding:33px 0; position: relative; }
.xm-list-right{ width: 640px; }
.xm-list-tt a{ font-size: 16px; color: #333; }
.xm-list-p{ font-size: 14px; color: #808080; line-height: 25px; height: 50px;overflow:hidden; margin-top: 20px; }
.xm-date{ color: #165fa4; padding-left: 25px; background: url(../images/icon-date.png) left center no-repeat; margin-top: 25px; }
.xm-list li:before{ transition: 0.3s all; }
.xm-list li:hover:before{ display: block; content: ""; position: absolute; left: -20px; right: -20px; top: 0; bottom: 0; z-index: -1; background: #165fa4; }
.xm-list li:hover .xm-list-tt a,.xm-list li:hover .xm-list-p{ color: #fff; }
.xm-list li:hover .xm-date{ color: #fff;background: url(../images/icon-date02.png) left center no-repeat; }
.xm-list{ margin-top: 10px; }
.yq-list-img img{ width: 100%; height: 186px; }
.yq-list li{ float: left; width: 33.333333%; padding:0 17px; margin-top: 40px; }
.yq-list{ margin:0 -17px; }
.yq-list-tt a{ font-size: 16px; color: #333; padding-left: 20px; background: url(../images/icon-yq.png) left center no-repeat; }
.yq-list-tt{ margin-top: 15px; }

.news-more:hover,.ky-more:hover{ background: #17588d; color: #fff; border-color: #17588d; }

.ky-left-ul li a:hover,.yq-list-tt a:hover,.ky-right-tt a:hover,.gg-title a:hover,.zh-list-tt a:hover,.lw-list li a:hover,.kp-list-tt a:hover,.kp-title a:hover,.page-tt a:hover,.nav-b a:hover,.article-p a:hover{ color: #17588d; }
.yq-list-tt a{ font-size: 16px; color: #333; }

.keywordfontcolor248433{
    position: relative !important;
    font-size: 16px !important;}